.app-modal {
    

    &-header {
      
      .title , app-stepper , .close-btn {
        display: flex;
        flex: 1;
        align-items: center;
      }

      .title {
        justify-content: left;
      }

      app-stepper {
        justify-content: center;
      }

      .close-btn {
        justify-content: flex-end;
        i {
          cursor: pointer;
        }
      }

    }

    &-body {
      .row {
        margin-bottom: 20px;

        .field {
          margin-bottom: 30px;
          &.has-error {
            margin-bottom: 15px;
            .error {
              color: red;
              margin-top: 5px;
            }
          }
        }

        .label {
          margin-bottom: 7px;
        }
      }
      .heading {
        margin-bottom: 30px;
      }
    }
}
  
  